Bug 181674 - [patch update] sysutils/sec 2.7.2 -> 2.7.4
Summary: [patch update] sysutils/sec 2.7.2 -> 2.7.4
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Ruslan Makhmatkhanov
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-08-30 08:50 UTC by Kurt Jaeger
Modified: 2013-09-01 07:40 UTC (History)
1 user (show)

See Also:


Attachments
file.diff (935 bytes, patch)
2013-08-30 08:50 UTC, Kurt Jaeger
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Kurt Jaeger 2013-08-30 08:50:00 UTC
	chase minor version upgrade, sysutils/sec 2.7.2 -> 2.7.4

How-To-Repeat: 	-
Comment 1 Edwin Groothuis freebsd_committer 2013-08-30 08:50:07 UTC
Maintainer of sysutils/sec,

Please note that PR ports/181674 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/181674

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 2 Edwin Groothuis freebsd_committer 2013-08-30 08:50:08 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 3 Ruslan Makhmatkhanov freebsd_committer 2013-08-30 20:58:03 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rm

I will take it.
Comment 4 Ruslan Makhmatkhanov freebsd_committer 2013-08-31 19:02:58 UTC
State Changed
From-To: feedback->open

Builds fine: https://redports.org/buildarchive/20130831085900-30912/
Comment 5 Nicolas Jombart 2013-09-01 07:02:20 UTC
Ok for the patch
On Aug 30, 2013 9:50 AM, "Edwin Groothuis" <edwin@freebsd.org> wrote:

> Maintainer of sysutils/sec,
>
> Please note that PR ports/181674 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/181674
>
> --
> Edwin Groothuis via the GNATS Auto Assign Tool
> edwin@FreeBSD.org
>
Comment 6 dfilter service freebsd_committer 2013-09-01 07:32:50 UTC
Author: rm
Date: Sun Sep  1 06:32:42 2013
New Revision: 325843
URL: http://svnweb.freebsd.org/changeset/ports/325843

Log:
  - update to 2.7.4
  
  PR:		181674
  Submitted by:	Kurt Jaeger <fbsd-ports@opsec.eu>
  Approved by:	Nicolas Jombart <ecu@200ok.org> (maintainer)

Modified:
  head/sysutils/sec/Makefile
  head/sysutils/sec/distinfo

Modified: head/sysutils/sec/Makefile
==============================================================================
--- head/sysutils/sec/Makefile	Sun Sep  1 02:38:20 2013	(r325842)
+++ head/sysutils/sec/Makefile	Sun Sep  1 06:32:42 2013	(r325843)
@@ -1,7 +1,7 @@
 # $FreeBSD$
 
 PORTNAME=	sec
-PORTVERSION=	2.7.2
+PORTVERSION=	2.7.4
 CATEGORIES=	sysutils
 MASTER_SITES=	SF/simple-evcorr/${PORTNAME}/${PORTVERSION}
 

Modified: head/sysutils/sec/distinfo
==============================================================================
--- head/sysutils/sec/distinfo	Sun Sep  1 02:38:20 2013	(r325842)
+++ head/sysutils/sec/distinfo	Sun Sep  1 06:32:42 2013	(r325843)
@@ -1,2 +1,2 @@
-SHA256 (sec-2.7.2.tar.gz) = 7fd013cdb16b03f57ee785877d94bcab9d302085662b4094cd5bfe1db68a0970
-SIZE (sec-2.7.2.tar.gz) = 107642
+SHA256 (sec-2.7.4.tar.gz) = 9970285caf14406c74a6899bfb1dc376a5ee3bfc95c6299ee3d44ad4790526f2
+SIZE (sec-2.7.4.tar.gz) = 114289
_______________________________________________
svn-ports-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/svn-ports-all
To unsubscribe, send any mail to "svn-ports-all-unsubscribe@freebsd.org"
Comment 7 Ruslan Makhmatkhanov freebsd_committer 2013-09-01 07:33:09 UTC
State Changed
From-To: open->closed

Committed, thank you!